@CHARSET "UTF-8";

#gallery-set {padding-top: 30px;}
div.gallery_item { width: 231px; min-height: 169px; float: left; margin: 0 19px 60px 0; position: relative; }
div.gallery_item img { margin: 0px; padding: 0px; border: 5px solid #484848; width: 221px; height: 162px;}
div.gallery_item.album { background: transparent}
div.gallery_item.image { background: transparent}
div.gallery_item a {padding: 0px; margin: 0px;}
div.gallery_item a:link img,
div.gallery_item a:visited img { filter: alpha(opacity=75); -moz-opacity: .75; opacity: .75; } 
div.gallery_item.album span { position: absolute; padding: 5px; font-size: 20px; margin: 10px; color: #fff !important; top: 161px; left: -10px; width: 221px;; background: #fdd700; text-align: center; font-family: Unica One; text-transform: uppercase;}
.gallery_rating { padding: 2px 0 2px 38px; height: 31px; }
.gallery_rating p { margin: 0; padding: 0; font-size: 8px; display: block; text-align: center; }
.ico-rating { width: 16px; height: 16px; display: inline-block; vertical-align: middle; background: transparent url(../img/gallery_rating.png) 0 0 no-repeat; }
.ico-rating.full  { background-position:   0   0; }
.ico-rating.half  { background-position: -16px 0; }
.ico-rating.empty { background-position: -32px 0; }
.gallery_item a:hover, .gallery_item a:active { text-decoration: none !important; }
a.gallery_back img { height: 16px; vertical-align: text-top; }
a.gallery_back:link,
a.gallery_back:visited { padding: 10px; background: rgba(125,18,0, 0.8); margin: 0 0 20px 5px; display: inline-block; font-size: 1px; color: #fff; }
a.gallery_back:hover,
a.gallery_back:active { text-decoration: none; background: rgba(125,18,0, 1); }

.videolink { position: relative; display: inline-block; width: 200px; height: 150px; margin: 0; padding: 0; }
.videolink .videocover { position: absolute; top: 0px; left: 0px; width: 200px; height: 150px; background: url(../img/layout/video_cover.png) center center no-repeat; }
.videolink:hover .videocover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }

div.news { padding: 10px; border: 1px solid #737373; margin-bottom: 10px; }
div.news .title { text-decoration: underline; font-size: 130%; margin-bottom: 5px; padding-bottom: 5px;border-bottom: 1px dotted #737373; }
div.news .title,
div.news .meta {/* background: url(../img/news_bg.png); filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50;*/ }
div.news .title .navigator { float: right; margin: 3px; width: 9px; height: 9px; }
div.news .title .navigator .plus { background: url(../img/tree_plus.gif); }
div.news .title .navigator .minus { background: url(../img/tree_minus.gif); }
div.news .meta { font-weight: normal; font-style: italic; font-size: 70%; }
div.news .content {}
div.news .hidden { display: none; }

div.calendar { padding: 2px; width: 742px; border: 1px solid transparent; }
div.calendar div.weekday { float: left; width: 100px; height: 20px; margin: 2px; border: 1px solid transparent; }
div.calendar div.day { float: left; width: 100px; height: 100px; border: 1px solid black; margin: 2px; -moz-border-radius: 4px; }
div.calendar div.day.today { background: #123547; }
div.calendar div.day p.title { color: gray; margin: 0; padding: 2px; font-weight: 800;}
div.calendar div.day p.title.other { font-style: italic; font-weight: normal; }
div.calendar div.day.empty { border: 1px solid transparent; }
div.calendar div.day a { display: block; }
div.calendar div.day .event { float: left; margin: 2px; width:10px; height: 10px; background: black; }
div.calendar div.day .event div { display: none; }

/*370px × 216px*/
.tooltip { display:none; background:url(../img/black_arrow_big.png); height:196px; overflow: auto; padding:10px 25px 10px 25px; width:320px; font-size:11px; color:#fff; }
.tooltip .value {}
.tooltip h2 { color: #fff; text-decoration: underline; }
table.tbl_eventlist { width: 100% !important; }
.tbl_eventlist td,
.tbl_eventlist th { padding: 0; margin: 0; text-align: left; }
.tbl_eventlist th { border-bottom: 1px solid #484848; font-size: 16px; }
.tbl_eventlist td {}

.overlay { display:none; width: 800px; -moz-border-radius:6px; -webkit-border-radius:6px; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; }
.overlay .close { background-image:url(../img/jqtools_close.png); position:absolute; z-index: 1000; right: -17px; top:-17px; cursor:pointer; height:35px; width:35px; }

/** box layout for contact form */
#cform {}
#cform .col { width: 33.33%; min-width: 200px; float: left; }
.hi45de, input.hi45de { display: none !important; }

/* mietpark-order and contact form */
.hsw_contact_form { width: 100%; }
.hsw_contact_form td { vertical-align: top; }
.hsw_contact_form label { display: block; font-size: 12px; line-height: 20px; }
.hsw_contact_form .radioset label { padding-top: 0; }
.hsw_contact_form input[type=text],
.hsw_contact_form input[type=password],
.hsw_contact_form select,
.hsw_contact_form textarea { padding: 10px; margin: 0; font-size: 14px; font-family: inherit; border: 1px solid #cfcfcf; width: 100%; min-width: 100%; max-width: 100%; box-sizing: border-box; }
.hsw_contact_form input[type=text],
.hsw_contact_form input[type=password] { margin-bottom: 0;}
.hsw_contact_form textarea { height: 320px; min-height: 320px; }
.hsw_contact_form input[type=text]:focus,
.hsw_contact_form input[type=password]:focus,
.hsw_contact_form textarea:focus { background: #fef5de; }
.hsw_contact_form .title { height: 17px; }
.hsw_contact_form .message { }

#ContactSmall { position: relative; float: right; background: #fafafa; background: rgba(250, 250, 250, 0.9); }
#ContactSmall:after { content: ''; display: block; clear: both; }
#ContactSmall .formlink { text-align: right; display: block; box-sizing: border-box; line-height: 60px; padding: 0 20px; font-size: 16px; }
#ContactSmall .form { width: 200px; padding: 10px; }
#ContactSmall .form input { border: 1px solid #ccc; font-size: 12px; padding: 5px; margin: 5px 0 0 0; display: block; box-sizing: border-box; width: 100%; }
#ContactSmall .form input.error { background: #f1d7d7; color: red; border-color: red; }
#ContactSmall .form input[type=submit] { background: #dbdada; }
#ContactSmall .form input[type=submit]:hover { background: #e8e8e8; }
#ContactSmall .form input[type=submit]:active { background: #bcbbbb; }


.mr5 { margin-right: 5px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }

.hsw_contact_form .error { background: #f0d4d4; }

#flashMessage { background: none repeat scroll 0 0 #fff4d1; border: 2px dashed #ffd34d; color: #d7a200; margin: 10px 0; padding: 10px; }

.cbutton { font-size: 16px; cursor: pointer; display: inline-block; color: #fff; font-weight: 400; border: none; padding: 4px 24px 0 24px; line-height: 30px; margin: 0px; background: #cea22d; }
.cbutton:hover { background: #d4af4d; }
.cbutton:active { background-color: #bf9628; }


@media (max-width: 1000px) {
	#cform textarea { height: 150px; min-height: 150px; }
	.contactTitle { font-size: 30px; }
}

@media (max-width: 639px) {
	#cform .col { width: 50%; }
img#distance { width: 100%; padding: 0%; margin-bottom: 10px;}
img#distancelast { width: 100%; padding: 0%;}
img#distancefirst { width: 100%; padding: 0%; margin-bottom: 10px;}
#bilderbox { clear: both; width: auto; padding-top: 30px; margin: 0;}
}

@media (max-width: 439px) {
	.mr5 { margin-right: 0px; }
	.ml5 { margin-left: 0px; }
	.ml10 { margin-left: 0px; }
	#cform .col { width: 100%; }
}

div#exposeMask ~ img {display:none !important;}
